Bug 173415 - HWCERT: BS 1000
HWCERT: BS 1000
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://www.hitachi.co.jp/products/bla...
BS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 20:06 EST by HITACHI OSS Technology Center
Modified: 2007-08-22 16:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 20:00:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description HITACHI OSS Technology Center 2005-11-16 20:06:22 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           BS
Model:          1000
Vendor:         
Category:       Server
Reporter:       linux-cert@itg.hitachi.co.jp
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
rhr2-BS-1000-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2178fadf92d904c71ebb54f1bb1424a5/rhr2-BS-1000-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   TAPE
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Keiichi Mori 2005-12-07 20:00:06 EST
This ticket should be opened in error.
Actually, same model has been in progress at 173443.

Closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.